Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82523 - http://www.kernel.prg/ should be http://www.kernel.org/
Summary: http://www.kernel.prg/ should be http://www.kernel.org/
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-sg
Version: 8.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact: Tammy Fox
URL: http://www.redhat.com/docs/manuals/li...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-23 03:05 UTC by Paul L. Rogers
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-23 21:03:36 UTC


Attachments (Terms of Use)

Description Paul L. Rogers 2003-01-23 03:05:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3b) Gecko/20030114

Description of problem:
In manual rhl-sg(EN)-8.0-HTML-RHI (2002-08-30T11:29-0400), section
"Forcing Strong Passwords" there is a typo in a URL.

... For a list of available PAM modules, see
http://www.kernel.prg/pub/linux/libs/pam/modules.html ...

"prg" should be ".org".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Click on the http://www.kernel.prg/pub/linux/libs/pam/modules.html
   URL.


Additional info:

Comment 1 Johnray Fuller 2003-01-23 21:03:36 UTC
I have fixed the source and updated the HTML on the Web site.

Thanks a bunch for catching that.

Johnray


Note You need to log in before you can comment on or make changes to this bug.